Subject: Forum activity on: Exporting svg with linked/embedded images to pdf without rasterising
From: [email-masked]
To: [email-masked]
Date: Sun, 28 Apr 2024 16:43:11 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "Exporting svg with linked/embedded images to pdf without rasterising" by 7jfosqo5:
---
There is already a very similar feature request opened 3 years ago:https://gitlab.com/inkscape/inbox/-/issues/3165It suggests adding a command line option (which I agree would be useful when converting multiple .svg files), but I think that having this exposed in .pdf dialog would also be useful.I'm surprised they are not embedded by default though.
----
Link: http://www.inkscape.org/forums/questions/exporting-svg-with-linkedembedded-images-to-pdf-without-rasterising/#c70668

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.